@charset "utf-8";
/* CSS Document */
/* style reset ---------------------------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #000;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
em {
	font-style: oblique;
}


/* end style reset ------------------------------------------------------------------------*/

a:link {
	color: #CCC;
	text-decoration: none;
	font-weight: lighter;
}
a:visited {
	text-decoration: none;
	color: #CCC;
	font-weight: lighter;
}
a:hover {
	text-decoration: overline;
}
a:active {
	text-decoration: none;
	text-align: right;
}
.contactform {
	color: #000;
	background-color: #999;
	text-align: left;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.contactform .form-item.form-type-textfield.form-item-phone p label .form-required .description {
	font-size: 10px;
}
.contactform #edit-your-group .h3-reverse {
	font-size: large;
	font-weight: bold;
}
.contactform .form-item.form-type-select.form-item-purpose .h3-reverse p {
	font-size: large;
	font-weight: bold;
}
#headercontainer {
	background-color: #000;
	width: 100%;
	font-family: "MS Serif", "New York", serif;
}

#header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#header ul {
	list-style-type: none;
	text-align: center;
	margin-top: 5px;
}
#header ul li {
	font-weight: bolder;
	font-variant: small-caps;
	display: inline;
	background-image: url(images_template/nav_blank.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-left: 30px;
	padding-right: 15px;
	font-size: 1em;
	float: left;
	padding-bottom: 5px;
}
#rollover a {
	border:none;
	text-decoration:none; /**space between icons**/
	position: relative; /**remove position rule if full size images will share the same display area. **/
}

#rollover a span {
	visibility:hidden;
	background-color: #FFF;
	display:block;
	position: absolute;
	/**adjust positioning of full size images in px or %**/
left: -300px;
	top: -300px;
	/**optional image captions**/
font-size: 12px;
	line-height: 1.2;
	color:#333;
	text-align: center;
	/**optional image borders & padding**/
border: 5px solid grey;
	padding: 5px;
}
#main #sidebar1 img {
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	border-radius: 15px;
	margin-bottom: 20px;
}


#rollover a:hover span, #rollover a:active span, #rollover a:focus span {visibility:visible;}

#rollover a:hover, #rollover a:focus
{visibility:visible;}
#maincontainer {
	background-color: #CCC;
	width: 100%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}
#main {
	background-color: #CCC;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	margin-top: 5px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	line-height: 1.5em;
}

#main a:link {
	color: #000;
	text-decoration: none;
}
#main a:visited {
	text-decoration: none;
	color: #000;
}

#main #content {
	width: 460px;
	float: left;
	padding-left: 60px;
	padding-right: 60px;
}
#main #content p {
	padding-top: 5px;
	padding-bottom: 10px;
}
#main #sidebar2 {
	float: left;
	width: 150px;
	line-height: 2.5em;
	font-size: 0.9em;
	text-align: center;
	margin-bottom: 20px;
}


#main #sidebar2 ul li {
	list-style-type: none;
	font-weight: normal;
	font-variant: small-caps;
}
#main .centertext {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-bottom: 30px;
}
#main .centertext ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#main h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 2em;
	line-height: 2em;
	text-align: center;
	padding-bottom: 20px;
}


#main ul li {
	list-style-type: none;
	font-weight: normal;
	font-variant: small-caps;
}

#main #sidebar1 {
	float: right;
	width: 220px;
	text-align: center;
	font-size: 0.9em;
}
#main #sidebar1 .sidetext {
	padding-right: 20px;
	padding-left: 20px;
}
#footercontainer {
	background-color: #000;
	width: 100%;
	color: #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align: center;
	font-size: 1.1em;
	font-weight: lighter;
	line-height: 1.5em;
	font-variant: small-caps;
	padding-top: 20px;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#footer img   {
	border: 10px #000;
	margin-right: auto;
	margin-left: auto;
	width: 850px;
	margin-bottom: 20px;
	border-radius: 15px;
	margin-top: 20px;
}
#footer .smallertext {
	font-size: 0.8em;
}
#footer #builtby {
	font-size: 0.9em;
	line-height: 2em;
}



.clearfloat {
	clear: both;
}
#main .smallFlashDesc {
	width: 560px;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#main h2 {
	font-weight: normal;
	font-variant: small-caps;
	padding-bottom: 10px;
}
#main .largeFlash {
	width: 720px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 50px;
	padding-bottom: 20px;
}
#main .smallFlash {
	float: right;
	width: 300px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#map {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#main .youtube560 {
	width: 560px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#main .centertext .quote {
	font-style: oblique;
	padding-bottom: 10px;
	font-size: 0.95em;
}
